<?php
$z[0]=Array("field","上海地质科普馆,上海地质科普馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海地质科普馆又名月亮湾宝石城，坐落上海浦东国际机场后花园的浦东凌空农艺大观园内,科普馆主厅3600平方米,次厅1000多平方米,室外奇石展面积500亩。馆内分为地球厅、地球构造厅、矿物岩石厅、古生物厅、地质地貌厅、国土资源厅、宝石厅、关怀厅、奇石馆9个",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","上海地质科普馆_浦东上海地质科普馆旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上海地质科普馆又名月亮湾宝石城，坐落上海浦东国际机场后花园的浦东凌空农艺大观园内,科普馆主厅3600平方米,次厅1000多平方米,室外奇石展面积500亩。馆内分为地球厅、地球构造厅、矿物岩石厅、古生物厅、地质地貌厅、国土资源厅、宝石厅、关怀厅、奇石馆9个厅馆。\n</p><p>　　该馆珍藏着由著名地质收藏家吕焕皋先生几十年孜孜不倦，呕心沥血从国外采集来的数万方珍稀奇石、矿物品种，古生物化石和各类宝石。以宏伟的气魄和博、精、巨、奇的姿态揭示了地球的奥秘和大自然的神奇，丰富国民精神文化生活、普及民众特别是中小学生的地质科学知识，增强热爱地球和保护地球的意识。\n</p><p>　　<br clear=all>",558,1158);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RX41X10-429A.gif",1160,1243);
$z[7][4]['name']="litpic";

?>